Hi, just a quick question
Today i saw that if you had iPsf you could update to 1.1.1 so after reading the poorly writen and very faulty instructions on there web site I hade to downgrade back to version 1.0.2. I read that this is possable but that the newly installed modem FW would not be usable with ver 1.0.2 and i would have an expensive iPod touch!
To my surprise when I used iNdependence i was able to also use the phone features again is this correct!?